<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_db', language 'oc_gsc', version '2.1'.
 *
 * @package     auth_db
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_dbdeleteuser'] = 'Utilizaire {$a->name} id {$a->id} suprimit';
$string['auth_dbdeleteusererror'] = 'Error au moment de la supression de l\'utilizaire {$a}';
$string['auth_dbextencoding'] = 'Encodatge de la banca de dadas extèrna';
$string['auth_dbextencodinghelp'] = 'Encodatge deus caractèrs utilizats dens la banca de dadas extèrna';
$string['auth_dbinsertusererror'] = 'Error au moment de l\'insercion de l\'utilizaire {$a}';
$string['auth_dbpass_key'] = 'Mot de passa';
$string['auth_dbpasstype_key'] = 'Format deu senhau';
$string['auth_dbrevivedusererror'] = 'Error au moment de la reactivacion de l\'utilizaire {$a}';
$string['auth_dbsuspendusererror'] = 'Error au moment de la desactivacion de l\'utilizaire {$a}';
$string['auth_dbtype_key'] = 'Banca de dadas';
$string['auth_dbuser'] = 'Compte dab accès en lectura a la banca de dadas';
$string['pluginname'] = 'Banca de dadas extèrna';
