<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pam', language 'oc_gsc', version '2.1'.
 *
 * @package     auth_pam
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pamdescription'] = 'Aqueste metòde utiliza PAM per accedir aus noms d\'utilizaires natius sus aqueste servidor. Per utilizar aqueste modul, vos caldrà installar lo logicial <a href="http://www.math.ohio-state.edu/~ccunning/pam_auth/">PHP4 PAM Authentication</a>.';
$string['auth_passwordisexpired'] = 'Lo vòste senhau n\'ei pas mei valid. Lo voletz cambiar ara ?';
$string['auth_passwordwillexpire'] = 'Lo vòste senhau acabarà d\'èster valid dens {$a} dias. E voletz cambiar lo vòste senhau ara ?';
$string['pluginname'] = 'PAM (Moduls d\'autentificacion installables)';
